Skip to main content
PATCH
/
open-api
/
v1.1
/
memberships
/
tags
/
posts
/
{id}
Update Post Tag
curl --request PATCH \
  --url https://api.fourthwall.com/open-api/v1.1/memberships/tags/posts/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "postsIds": [
    123
  ]
}
'
{
  "parameters": "{ \"post_id\": [ \"is missing\" ] }",
  "body": "{ \"discount\": { \"percentOff\": [ \"is missing\" ] } }"
}
OAuth scope: memberships_writeAPI keys have full access to this endpoint.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

X-ShopId
string

Path Parameters

id
integer
required

Body

application/json
name
string
required
Maximum string length: 30
postsIds
integer[]

Response